---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-tiny-vm-generic
name: alpine-3.23.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:51:33.232724'
uploaded: '2025-12-08T01:41:01.479849'
signed: '2025-12-08T03:34:53.915965'
released: '2025-12-09T15:38:49.841618'
artifacts:
metadata_updated: '2025-12-09T15:38:49.841972'
